ch.qos.logback.core.joran.event.stax

## Class BodyEvent

- java.lang.Object
- - ch.qos.logback.core.joran.event.stax.StaxEvent
  - - ch.qos.logback.core.joran.event.stax.BodyEvent

    public class BodyEvent
    extends StaxEvent

### Method Summary

Methods
`java.lang.String` `getText()`
`java.lang.String` `toString()`

### Methods inherited from class ch.qos.logback.core.joran.event.stax.StaxEvent

`getLocation, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Method Detail

#### getText

    public java.lang.String getText()

#### toString

    public java.lang.String toString()

Overrides:
  `toString` in class `java.lang.Object`